📣 We're Hiring!

SuiteCRM Vulnerable Javascript Library

Hi,

Our pentest scan shows vulnerable javascript library yui on SuiteCRM 7.11.20

Is there any patch available for this or any plan to move to yui 3 on future releases?

Thanks